body {
	background: #f9ad1b;
	background-image:url("/images/background.png");
    /*background-size:100%;*/
    background-size: cover;
    background-repeat:no-repeat;
	color: #fff;
}

.j-c-login { margin-top: 70px }
.j-c-login .icon-login-key div {
	padding: 20px;
	border: 2px solid #fff;
	display: inline-block;
	border-radius: 100%;
	margin:-43px -45px;
	background-color: #f9ad1b;
	position:absolute;
}
.j-c-login .icon-login-key img {
	width:30px;
}
.j-c-btn-submit {
	/*background-color: #42413d;
	color:#e8a220;*/
	background-color: #154869;
	color:#fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:12px;
}
.j-c-btn-submit:hover {
	color: #fff;
}

.btn:focus, .btn:active {
	background: #154869 !important;
}

/*Reset Bootstrap*/
.j-c-login .panel {
	background: transparent;
	opacity: .8;
}
.panel-body {
	padding-top: 30px;
	padding-bottom: 25px;
}
.panel-primary {
	border-color: #fff;
	border-width: 2px;
}
label {
	font-weight: normal;
}
.form-control {
	border-radius: 0;
	background: transparent;
	color: #fff;
	border-color: #fff;
}
select.form-control option {
	color: #333;
}
.inputbox {
	background-color: #dd9203;
	border:1px solid #c77802;
	-moz-box-shadow:    inset 0 0 20px #c77802;
    -webkit-box-shadow: inset 0 0 20px #c77802;
    box-shadow:         inset 0 0 20px #c77802;
    -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;  
}
.inputbox::placeholder { /* Chrome */
  color: #e7c28c;
}
.inputbox::-webkit-input-placeholder { /* Chrome */
  color: #e7c28c;
}
.inputbox:-ms-input-placeholder { /* IE 10+ */
  color: #e7c28c;
}
.inputbox::-moz-placeholder { /* Firefox 19+ */
  color: #e7c28c;
  opacity: 1;
}
.inputbox:-moz-placeholder { /* Firefox 4 - 18 */
  color: #e7c28c;
  opacity: 1;
}
.form-control:focus {
	box-shadow: none;
	border-color: #c77801;	
}
.login-logo {
	height:100px;
}
.rounded {
	-webkit-border-radius: 10px;
	-moz-border-radius: 12px;
	border-radius: 12px;  
}
.login-form-alignment {
	margin-top:30px;
}
.forgot-password {
	color: #fff;
    min-height: 20px;
    font-weight: 400;
    cursor: pointer;
    font-size: 86%;
}
.emailbox{
	background: url(/images/email-ico.jpg) no-repeat scroll right 2px;
}
.passwordbox{
	background: url(/images/key-ico.jpg) no-repeat scroll right 2px;
}

input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff !important;
}
input::-moz-placeholder { /* Firefox 19+ */
  color: #fff !important;
}
input:-ms-input-placeholder { /* IE 10+ */
  color: #fff !important;
}
input:-moz-placeholder { /* Firefox 18- */
  color: #fff !important;
}

input::placeholder{
    color: #fff !important;
}